Subject: bug#21559: PATCH review needed: lisp/vc/vc-git.el (vc-git-state, vc-git-conflicted-files)

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Feb 2018 17:29:39 +0200

> From: Alexei Khlebnikov <[email-masked]>
> Date: Mon, 19 Feb 2018 11:24:57 +0100
> 
> How can I get my patch reviewed?

I already reviewed it.  I was waiting for a few days to give others a
chance to comment.

> Adding to the discussion:
> * Dmitry Gutov, because he is the maintainer for lisp/vc/* .
> * Eli Zaretskii and Michael Albinus, because they participated in the discussion on this bug before.

Thanks, but there's no need to add me: I read all the messages sent to
the bug list.

I think Michael's suggestion makes a lot of sense, btw.